SORU: 1.2 için yapılmış paket 2.0 a uyarlanabilir mi?
  • 05-07-2018 08:43
    ALİSEYDİ OĞUZTÜRK
    https://sourceforge.net/projects/namaz/postdownload?source=dlp
    https://namaz.sourceforge.io/
  • 05-07-2018 18:47
    ERKAN IŞIK
    Merhaba, paket ismi verirseniz arkadaşlarımız incelemeye alacaklardır.
  • 05-07-2018 23:07
    Kamil Atlı
    Diyanet İşleri Başkanlığının konuyla alakalı güncel programları var, ios ve android için yapıp paylaşmışlar.
    Bu programların kaynak kodlarını talep ettik, gönderildiğinde paketleyip paylaşırız.
    Pisilinux kullanıcılarının dini konularla ilgili program taleplerine karşılık verirken, yanlış/sakıncalı kaynaklara bulaşmak istemiyoruz.
    Paylaşılan linktekilerin, tümüyle güvenilir olduğuna ilişkin, teminat sözkonusu olursa, tabiki ilk fırsatta onu da elimizden geldiğince paketlemek isteriz.
    Kaygılarımızın anlaşılmasını umuyoruz..
    Teşekkürler..
  • 16-07-2018 18:11
    Ali Cengiz Kurt
    Ben geçen hafta bakmıştım KDE5 i desteklemiyor.KDE3 veya 4 ü destekliyor.